GET /connect/pending

Unexpired pending connections of this organization, newest first (options without tokens). Use it, or the connection.pending webhook, to learn the id after an API-started Facebook connect

GET
/connect/pending

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Response Body

{pending}

application/json
  1. response
pending?array<>
Example Request
curl -X GET 'https://example.com/api/v1/connect/pending'
Example Response200
{  "pending": [    {      "id": "string",      "platform": "string",      "kind": "string",      "externalId": "string",      "expiresAt": "2019-08-24T14:15:22Z",      "options": [        {          "id": "string",          "name": "string",          "category": "string",          "pictureUrl": "string",          "tasks": [            "string"          ]        }      ]    }  ]}